.top{
    background-color: rgba(189, 189, 189, 0.414);
    overflow: hidden;
    float: right;
}

.top a {
    color: rgba(180, 231, 226, 0.999);
    text-align: center;
    padding: 14px 16px;
    text-decoration: dotted;
    font-size: 18px;
    font-family: fantasy;
    float: right;
    margin: 20px 8px;
  }

.top a:hover {
        background-color: rgba(87, 86, 86, 0.418);
        border-radius: 15px;
        color: rgba(13, 15, 13, 0.400);
        font-family: cursive;
      }

.top a.active {
        background-color: #4CAF50;
        color: white;
        border-radius: 15px;
      }
.top {
    float: right;
}
.helt{
    border: solid ridge;
    background-color: rgba(100, 151, 100, 0.39);
    width: 1000px;
    
    height: 605px;
    border-radius: 15px 50px 15px 50px;
}
.bod{
    background-image: url(../bootstrap-4.3.1-dist/image/tea.jpg);
    background-size: cover;
   

}
.p{
    float: left;
    font-size: 26px;
    color: rgba(221, 231, 230, 0.418);
    margin: 2px 2px;
    font-family: fantasy;
}
.p1{
font-size: 18px;
color: rgba(180, 231, 226, 0.999);
margin: 120px 0px 0px 0px;
font-family: fantasy;
}
.p2{
font-size: 22px;
color: rgba(16, 233, 211, 0.700);
margin: 10px 0px;
}
.border{
    border: solid rgba(221, 50, 207, 0.432);
    border-radius: 15px 50px 15px 50px;
    width: 280px;
    height: 330px;
    padding: 35px;
    background-color: rgba(221, 207, 207, 0.432);
    align-content: center;
    margin: 120px 500px 30px 500px;
}
.bod1{
    width:200px;
    height:auto;
    border-radius: 15px 50px 15px 50px;

}
.call{
    font-size: 23px;
    text-align: center;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    color: rgba(32, 31, 31, 0.400);
    margin: 0px 5px 0px 5px;
}
.img1{
    width: 100px;
    height: 40px;
    margin: 5px 38px;
    align-content: center;
    border-radius: 8px;
}
.p3{
    font-size: 23px;
    font-family: Arial, Helvetica, sans-serif;
    color: rgba(114, 114, 211, 0.700);
    padding: 5px 5px 5px 10px;
}
.p4{
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
    color: rgb(77, 218, 77);
}
.container1{
    border: solid black 2px;
    background-color: rgb(235, 229, 229);
    border-radius: 12px;
    margin: 600px 0px 0px 0px;
}
.p5{
font-size: 20px;
font-family: fantasy;
color: rgba(114, 114, 211, 0.700);
padding: 5px 5px 5px 5px;
}
.p6{
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
    color: rgb(77, 218, 77);
}
.body{
    background-color: black;
    background-size: cover;
}
.button {
    -webkit-transition-duration: 0.9s; /* Safari */
    transition-duration: 0.5s;
  }
  
  .button:hover {
    background-color: rgba(26, 212, 32, 0.490); /* Green */
    color: rgb(37, 35, 35);
    font-family: cursive;
  }
 .blog{
     width:20px;
     height:15px;

 }
 .btn1{
     border-radius:15px 50px;
 }


 .border1{
    border: solid rgba(221, 50, 207, 0.432);
    border-radius: 4px;    
    
    height: 475px;
    width: 300px;
    background-color: rgba(221, 207, 207, 0.432);
    align-content: center;
   
}


.size{
    width: 250px;
    height: auto;
}
.nav{
    width: 300px;
    height:auto;
}
.float{
float: left;
}
.float1{
float: right;
}


.div2 {
    
    border-radius: 10px;
    width: 500px;
    height: auto;
    color: black; 
    padding: 20px;
    border: 4px solid red;
    background-color: aquamarine;
    box-sizing: border-box;
    scroll-behavior: smooth;
} 


.id{
    border: 4px solid blue;
    float: right;
    border-radius: 8px;
    width: 450px;
    margin: 10px 30px;
    background-color: rgb(123, 218, 123, 0.419);
    position: relative;
    overflow-y: scroll;
    height: 300px;
    padding: 2px;
}

.id2{
    float: left;
    height: 300px;
    border-radius: 8px;
    width: 450px;
    background-color: rgb(123, 218, 123, 0.419);
    margin: 10px 30px;
    padding: 2px;
}
.i{
  z-index: 2;
  color:  #ffffff;
  background-color: #007bff;
  border-color: #007bff;
}
.bot{
    background-image: url(../image/tea.jpg);
    background-size: cover;
}